<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="246dp"
    android:background="@drawable/dialog"
>

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:layout_marginTop="23dp"
        android:gravity="center"
        android:src="@mipmap/jinggao" />
    <TextView
        android:id="@+id/dialog_info"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:text="标签错误"
        android:layout_marginTop="5dp"
        android:textSize="22sp"
        android:textColor="@color/black"
        android:gravity="center"/>
    <EditText
        android:id="@+id/dialog_info_edit"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:hint="输入备件数量"
        android:inputType="number"
        android:layout_marginTop="5dp"
        android:textSize="22sp"
        android:visibility="gone"
        android:textColor="@color/black"
        android:gravity="center"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#e1e1e1"
        />
    <TextView
        android:id="@+id/dialog_button"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:text="确 定"
        android:textColor="#02CC02"
        android:textSize="25sp"
        android:gravity="center"/>
</LinearLayout>